@charset "utf-8";
/* CSS Document */
.banner{margin-top: 0;}
.banner .swiper-container img{width: 100%;}
.banner .swiper-container .m{display: none;}
.banner .swiper-slide {text-align: center;font-size: 18px;background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-pagination-bullet{border-radius: 10px;}
.banner .swiper-pagination-bullet{width: 14px;height: 14px;outline: medium;}
.banner .swiper-pagination-bullet-active{background: #fbd745;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 20px;}


.index_box{max-width: 1400px;margin:0 auto;}

.ind-fi{width: 100%; margin:0 auto;overflow: hidden;background: #0a6ac1; }
.ind-fi .list{overflow: hidden;}
.ind-fi .list ul li{width: 24.8%;padding:28px 0 ; cursor: pointer;float: left; border-right: 1px solid #3785cd;}
.ind-fi .list ul li .box{width: 72%; margin: 0 auto; }
.ind-fi .list ul li .box h2{font-size: 18px;font-weight: normal;color: #fff;}
.ind-fi .list ul li .box3{padding-left: 68px; width: 142px; height: 50px; line-height: 50px; text-align: left;}


.dyip{background: url(../images/whbg.jpg) no-repeat center;padding:35px 0;background-size: cover;}
.dyip .title{text-align: center;color:#333; }
.dyip .title h2{font-size: 30px;}
.dyip .title .xian{width: 55px;height: 2px;background:#fbd745;margin:10px auto;}
.dyip .title p{padding-top: 5px;font-size: 15px; line-height:26px; color: #444;}
.dyip .box{width: 100%;  margin-top: 30px; overflow: hidden;}
.dyip .box .txt{width: 85%; margin: 0 auto;font-size: 13px; line-height: 27px; text-align: center;}

.dyip .box .why{width:100%; margin:35px auto 0 auto; overflow: hidden;}
.dyip .box .why ul{margin-left: -3%;}
.dyip .box .why ul li {width: 22%;float: left;margin-left: 3%;}
.dyip .box .why ul li .pic{width:110px; height: 110px; line-height: 110px; text-align: center; margin: 0 auto; border-radius: 50%; border: 2px solid #fff; background: #fff;  overflow: hidden;}
.dyip .box .why ul li img{max-width: 100%; vertical-align: middle;}
.dyip .box .why ul li .title{margin-top:12px;}
.dyip .box .why ul li .title h2{font-size: 22px;line-height: 40px;}
.dyip .box .why ul li .title p{line-height: 24px;margin-top: 10px; font-size: 14px;}



.derp{background: #fff; padding:35px 0; overflow: hidden;}
.derp .title{text-align: center;color:#333; }
.derp .title h2{font-size: 30px;}
.derp .title .xian{width: 55px;height: 2px;background:#fbd745;margin:10px auto;}

.derp .zhengshu{margin-top: 30px;}
.derp .zhengshu .swiper-slide{}
.derp .zhengshu .swiper-slide img{width: 100%;}
.derp .zhengshu .swiper-slide .title_er{margin-top: 20px;}
.derp .zhengshu .swiper-slide h2{font-size: 20px; font-weight: bold;}
.derp .zhengshu .swiper-slide p{line-height: 28px;font-size: 14px;margin-top: 12px;}
.derp .zhengshu .swiper-slide .more{margin-top: 30px;}
.derp .zhengshu .swiper-slide .more i{width: 20px;height: 20px;line-height: 20px;border-radius: 20px;background: #008cd6;color: #FFF;display: inline-block;font-size: 12px;text-align: center;margin-right: 5px;}
.derp .swiper-father{position: relative;}
.derp .swiper-father .left{width: 70px;height: 70px;outline: medium;left: -80px;line-height: 70px;text-align: center;cursor: pointer;border-radius: 100px;z-index: 100;}
.derp .swiper-father .left i{font-size: 60px;color: #008cd6;}
.derp .swiper-father .right{width: 70px;height: 70px;outline: medium;right: -80px;line-height: 70px;text-align: center;cursor: pointer;border-radius: 100px;z-index: 100;}
.derp .swiper-father .right i{font-size: 60px;color: #008cd6;}
.derp .swiper-button-next-er, .swiper-button-prev-er{position: absolute;top: 50%;margin-top: -25px;}
.derp .dian{position: static;margin-top: 30px;}
.derp .dian .swiper-pagination-bullet{border-radius: 10px;}
.derp .dian .swiper-pagination-bullet{width: 10px;height: 10px;outline: medium;background: #CCC;margin: 0 5px;}
.derp .dian .swiper-pagination-bullet-active{background: #008cd6;}
.derp .dian .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 0px;}




.dsanp{background: #f5f5f5; padding:35px 0; overflow: hidden;}
.dsanp .title{text-align: center;color:#333; }
.dsanp .title h2{font-size: 30px;}
.dsanp .title .xian{width: 55px;height: 2px;background:#fbd745;margin:10px auto;}
.dsanp .box{width: 100%; overflow: hidden;}


.case_box{ max-width:1400px; margin:30px auto 0; overflow:hidden;}
.case_conbox{ float:left; width:40%; height:460px; padding:0 3%; background:#3c3c3c;}
.case_conbox h1{ display:block; font-size:24px; color:#fff; padding-top:50px;}
.case_conbox span{ display:block; width:16px; height:3px; background:#6c6c6c; margin-top:20px;}
.case_conbox h2{ display:block; font-size:14px; color:#c4c4c4; margin-top:30px;}
.case_conbox p{ display:block; font-size:13px; color:#8b8b8b; line-height:24px; margin-top:22px;}
.case_fl{ display:block; width:80%; margin-top:45px; overflow:hidden;}
.case_fl li{ float:left; width:124px; height:30px; border-radius:16px; border:1px solid #767676; margin-right:22px; margin-bottom:33px; overflow:hidden;}
.case_fl li a{ display:block; font-size:13px; color:#fff; text-align:center; line-height:30px;}
.case_fl li a:hover{ display:block; background:#faab12; color:#fff;}
.more_box{ display:block; font-size:12px; color:#a2a2a2; margin-top:30px;}
.more_box:hover{ color:#fff; text-decoration:underline;}
.case_right{ float:right; width:54%; height:460px; background:#000; position:relative; overflow:hidden;}
.case_right .gd-box{ position:absolute; left:0; top:45%; width:0; height:36px; -moz- transition:all 0.2s ease-out;-webkit- transition:all 0.2s ease-out; transition:all 0.2s ease-out; overflow:hidden;}
.case_right:hover .gd-box{ width:85%;}
.case_right:hover img{ opacity:0.6; transition:all 0.5s ease-out;}
.case_box2{ width:100%; margin:20px auto 0; padding:0 10px 10px 0; overflow:hidden;}
.case_lm{ float:left; width:32%; margin-right:2%; margin-bottom: 2%;}
.case_tu{ width:100%;  background:#000; position:relative; overflow:hidden;}
.case_tu img,.case_right img{width: 100%; display:block; transition:all 0.5s ease-out;}
.case_tu:hover img{ opacity:0.6; transition:all 0.5s ease-out;}
.case_tu a{ display:block;}
.case_tu .gd-box{ position:absolute; left:0; top:40%; width:0; height:36px; -moz- transition:all 0.2s ease-out;-webkit- transition:all 0.2s ease-out; transition:all 0.2s ease-out; overflow:hidden;}
.case_tu span,.case_right span{ float:right; font-size:18px; color:#fff; line-height:34px; border-bottom:1px solid #fff; border-top:1px solid #fff;}
.case_tu:hover .gd-box{ width:80%;}
.case_nk{ width:94%; padding:20px 3%; background:#fff; -moz-box-shadow:0 0 6px rgba(102,102,102,0.3);-webkit-box-shadow:0 0 6px rgba(102,102,102,0.3);box-shadow:0 0 6px rgba(102,102,102,0.3);}
.case_nk h1{ display:block; font-size:20px; color:#2f2f2f;}
.case_nk h1 a{ display:block; font-size:20px; color:#2f2f2f;}
.case_nk h1 a:hover{ color:#0093dd;}
.case_nk p{ display:block; font-size:14px; line-height: 28px; color:#777; margin-top:15px;}

.case_lm:nth-child(3n){  margin-right:0;}


.dsip{background: #fff; padding:35px 0; overflow: hidden;}
.dsip .title{text-align: center;color:#333; }
.dsip .title h2{font-size: 30px;}
.dsip .title .xian{width: 55px;height: 2px;background:#fbd745;margin:10px auto;}
.dsip .box{width: 100%;  margin-top: 30px; overflow: hidden;}
.dsip .box ul{margin-left: -3%;margin-top: 5px;}
.dsip .box li{float: left;width: 30.333%;margin-left: 3%;}
.dsip .box li img{width: 100%;}
.dsip .box li .title_er{margin-top: 20px;}
.dsip .box li .title_er h2{font-size: 18px;font-weight: bold; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.dsip .box li .title_er p{line-height: 26px;font-size: 14px;margin-top:12px; overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.dsip .box li .title_er .more{margin-top: 20px;}
.dsip .box li .title_er .more i{width: 20px;height: 20px;line-height: 20px;border-radius: 20px;background: #008cd6;color: #FFF;display: inline-block;font-size: 12px;text-align: center;margin-right: 5px;}


/*内页代码*/
.ny_banner img{display: block;max-width: 100%;height: auto;}

.bread_content{width:100%;border-bottom:1px solid #dedede;}
.bread_content .bread_box{float: left;width: 34%;  padding:20px 0;font-size:15px;color:#333;}
.bread_content .bread_box span.bread_title{display:inline-block;position:relative;padding-left:35px; background: url(../images/sy.png) left center no-repeat;}
.bread_content .bread_box a{color:#666;display:inline-block;margin:0 5px;}
.bread_content .bread_box a:hover{color:#025ea7;}
.bread_content .inner_nav{float:right; text-align: right;}
.bread_content .inner_nav ul{margin:0;display:flex;flex-flow:wrap}
.bread_content .inner_nav ul li{}
.bread_content .inner_nav ul li a{display:inline-block;padding:20px 22px;font-size:15px;color:#333;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;margin:0;}
.bread_content .inner_nav ul li a:hover , .bread_content .inner_nav ul li.active a{color:#fff;background:#fbd745;}

.inner_content{width:100%;background: #f5f5f5; overflow: hidden;}
.inner_content .inner_about{background:#fff; margin: 40px 0; padding:30px; overflow: hidden;}
.list_conbox{ font-size:15px; color:#424242; line-height:32px; }

.wh_box{width: 100%; overflow: hidden;}
.wh_box ul{margin-left: -3%}
.wh_box ul li{float: left; width: 30.333%;margin-left: 3%; text-align: center;}
.wh_box ul li p{font-size:18px; color:#424242; font-weight: bold; line-height:32px; padding: 15px 0;}

/*荣誉资质*/
.honor_box{ width:100%; padding:0;}
.honor{width:100%;padding:0; overflow: hidden;}
.honor ul{ margin-right:-2%;}
.honor ul li{float:left;width:23%;  margin-right:2%; margin-bottom: 10px; text-align:center;}
.honor ul li img{max-width:98%; background:#fff; border: 1px solid #e0e0e0; padding: 1px; transition: .3s all;}
.honor ul li img:hover{ border: 1px solid #008cd6; }
.honor ul li span{ line-height:25px; font-size: 15px; display: block;padding:8px 0;}

.product_list{ width:100%; overflow: hidden; overflow-x: auto;}
.product_list table{border-left: 1px solid #000;border-top:1px solid #000; width: 100%; }
.product_list table td{border-right: 1px solid #000;border-bottom:1px solid #000; padding: 6px;  text-align:center; font-size: 14px;}
.circle-big{font-size: 2rem;vertical-align: middle;color: #ee9a26;}

.product_p{width:100%; overflow: hidden;}
.product_p ul{margin-left: -2%;}
.product_p ul li{float:left; width:23%;  margin-left: 2%; margin-bottom:5px;}
.product_p ul li img{max-width:98%; background:#fff; border: 1px solid #e0e0e0; padding: 1px; transition: .3s all;}
.product_p ul li p{ line-height:25px; font-size: 15px; display: block;padding:8px 0; text-align: center;}

/*招聘*/
.zhaopin{ width:100%;  overflow: hidden;}
.zhaopin ul{}
.zhaopin li{padding-bottom: 20px; margin-bottom: 25px;  background: #FFF; border-bottom: 1px solid #e2e2e2;}
.zhaopin .bt{font-size: 18px;font-weight: bold;}
.zhaopin dl{margin-left: -20px;line-height: 20px;margin-top: 20px;}
.zhaopin dd{float: left;margin-left: 20px;border-right: 1px solid #CCC;padding-right: 20px;box-sizing: border-box;}
.zhaopin dd:last-child{border-right: none;}
.zhaopin .more{width: 120px;height: 40px;line-height: 40px;background: #777;text-align: center;margin-top: 10px;}
.zhaopin .more a{color: #FFF;display: block;}
.zhaopin .more a:hover{color: #FFF;text-decoration: none;display: block;}

.zhaopin_con{  width:100%;  overflow: hidden;}
.zhaopin_con .box{background: #FFF; }
.zhaopin_con .zhaopin_title{border-bottom: 1px solid #CCC;padding-bottom: 30px;}
.zhaopin_con .zhaopin_title .bt{font-size: 18px;font-weight: bold;}
.zhaopin_con dl{margin-left: -20px;line-height: 20px;margin-top: 20px;}
.zhaopin_con dd{float: left;margin-left: 20px;border-right: 1px solid #CCC;padding-right: 20px;box-sizing: border-box;}
.zhaopin_con dd:last-child{border-right: none;}
.zhaopin_con .zhaopin_c{margin-top: 30px;}
.zhaopin_con .zhaopin_c .txt{padding-bottom:12px;line-height: 34px; font-size: 15px;}
.zhaopin_con .zhaopin_c .txt .bt{margin-bottom: 5px;font-weight: bold;}


/*news*/
.news_list{width: 100%; margin: 40px 0;}
.news_list ul{margin-left: -2%;overflow: hidden;}
.news_list li{float: left;width: 23%;margin-left: 2%; margin-bottom: 2%;}
.news_list li p{width: 100%;overflow: hidden;} 
.news_list li img{width: 100%; -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  -o-transition: -o-transform 0.3s;
  transition: transform 0.3s;}
.news_list li .bim{padding:15px 15px 22px 15px; background: #fff;}
.news_list li .bim .bt{font-size: 15px; font-weight: bold; line-height: 26px;}
.news_list li .bim .txts{margin-top: 8px;font-size: 13px;line-height: 25px;color: #555; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.news_list li .bim .rq{margin-top: 8px;color: #888;font-size: 12px; }

.news_list li .bim a:hover{color: #fbd745; display: block;}
.news_list li img:hover{-webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);}

.new_detai { padding: 0; color: #333; overflow: hidden;}
.new_detai h4 { font-size: 20px; font-weight: bold; text-align: center;line-height: 32px; padding-bottom: 10px;}
.new_detai .date { height:35px; line-height: 30px; margin-bottom: 25px;   font-size: 14px; text-align: center; color: #777; border-bottom: 1px solid #dfdfdf; }
.new_detaiCont { font-size: 14px; color: #333; line-height: 30px; }
.new_detaiCont img{max-width: 100%; display: block; margin: 5px auto;}
.new_detai .back { width: 128px; height: 37px; line-height: 37px; text-align: center; color: #fff; font-size: 16px; margin: 50px auto 0; background: url(../images/new_detai.png) repeat; }
.new_detai .back a { color: #fff; display: block; }
.nextprv { padding: 20px 0; border-top: 1px solid #dfdfdf; margin-top: 30px;}
.nextprv p { font-size: 14px; line-height: 34px; color: #666; }
.nextprv p a { color: #666; }
.nextprv p a:hover { color: #333; }



.contact_box{ width:100%; padding:0;}
.contact_box .Lx_l{width: 44%; float: left;  line-height:32px; font-size: 15px;}
.contact_box .Map_r{width: 53%; float: right;}

/*feedback*/
.content_box{margin-top:0px;}
.content_box .messages_box{width:auto;padding:0 1% 10px 0;}
.content_box .messages_box ul{width:100%;}
.content_box .messages_box ul li{padding:5px 28px 5px 5px;}
.content_box .messages_box .text-input,.content_box .messages_box .summary-input,.content_box .messages_box .qq-input{width:100%;height:33px;padding:0px 10px;line-height:normal;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;font-size:14px;}
.content_box .messages_box .cont-input{width:100%;height:130px;padding:10px;line-height:20px;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;font-size:14px;}
.content_box .messages_box .code-input{width:125px;vertical-align:middle;height:33px;padding:0px 10px;line-height:normal;background:none repeat scroll 0% 0% rgb(253, 253, 253);border-width:1px;border-style:solid;border-color:rgb(133, 133, 133) rgb(175, 175, 175) rgb(201, 201, 201);box-shadow:1px 2px 3px rgb(183, 183, 183) inset !important;}
.content_box .messages_box .verify-pic{height:35px;vertical-align:middle;}
.content_box .messages_box .submitBtn{text-align:center;padding-top:10px;}
.content_box .messages_box .messages-button{width:125px;height:34px;line-height:34px;font-size:16px;color:#fff;text-align:center;background:none repeat scroll 0% 0% #0784ba;border:none;}



